| Kohinos 2.1.5 Logiciel de gestion d'une MLC (Monnaie Locale Complémentaire)

Variables
Référence de l'espace de nommage Deployer

## Variables
| $dotenv = new Dotenv()
| $branch = 'esus'
| $rootDir = '/home/hvtd5300/public_html/'
| $mlcs

## Description détaillée

Outil pour déployer (mettre à jour le Kohinos) les instances de démo des MLC en une ligne de commande.

## Documentation des variables

## ◆ $mlcs

Deployer\$mlcs

Valeur initiale :
= [
'aiga' => $rootDir . 'aiga_fr/kohinos',
'babet' => $rootDir . 'babet_fr/kohinos',
'bersak' => $rootDir . 'bersak_fr/kohinos',
'cagnole' => $rootDir . 'cagnole_fr/kohinos',
'chouette' => $rootDir . 'chouette_fr/kohinos',
'demo' => $rootDir . 'demo_fr/kohinos',
'doume' => $rootDir . 'doume_fr/kohinos',
'florain' => $rootDir . 'florain_fr/kohinos',
'galais' => $rootDir . 'galais_fr/kohinos',
'gentiane' => $rootDir . 'gentiane_fr/kohinos',
'graine' => $rootDir . 'graine_fr/kohinos',
'kroco' => $rootDir . 'kroco_fr/kohinos',
'lagabare' => $rootDir . 'lagabare_fr/kohinos',
'lagabare37' => $rootDir . 'lagabare37_fr/kohinos',
'luciole' => $rootDir . 'luciole_fr/kohinos',
'mereau' => $rootDir . 'mereau_fr/kohinos',
'mige' => $rootDir . 'mige_fr/kohinos',
'mlcc85' => $rootDir . 'mlcc85_fr/kohinos',
'passeur' => $rootDir . 'passeur_fr/kohinos',
'pyrene' => $rootDir . 'pyrene_fr/kohinos',
'peche' => $rootDir . 'peche_fr/kohinos',
'pezh' => $rootDir . 'pezh_fr/kohinos',
'sezu' => $rootDir . 'sezu_fr/kohinos',
'soudicy' => $rootDir . 'soudicy_fr/kohinos',
'testju' => $rootDir . 'testju_fr/kohinos',
'testjulien' => $rootDir . 'testjulien_fr/kohinos',
]